<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Trossky Tutorial MDB</title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- Bootstrap core CSS -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="css/mdb.min.css" rel="stylesheet">
  <!-- Your custom styles (optional) -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Start your project here-->

  <!-- Main navigation -->
  <header>
    <!--Navbar-->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top scrolling-navbar">
      <div class="container">
        <a class="navbar-brand" href="#">
          <strong>TKY-MDB</strong>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent-7" aria-controls="navbarSupportedContent-7"
          aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent-7">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home
                <span class="sr-only">(current)</span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Profile</a>
            </li>
          </ul>
          <form class="form-inline">
            <div class="md-form mt-0">
              <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
            </div>
          </form>
        </div>
      </div>
    </nav>
    <!-- Navbar -->
    <!-- Full Page Intro -->
    <div class="view" style="background-image: url('https://mdbootstrap.com/img/Photos/Others/images/89.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center;">
      <!-- Mask & flexbox options-->
      <div class="mask rgba-indigo-strong d-flex justify-content-center align-items-center">
        <!-- Content -->
        <div class="container">
          <!--Grid row-->
          <div class="row pt-lg-5 mt-lg-5 align-items-center">
            <!--Grid column-->
            <div class="col-md-6 mb-5 mt-md-0 mt-5 white-text text-center text-md-left wow fadeInLeft" data-wow-delay="0.3s">
              <h1 class="display-4 font-weight-bold">Trossky MDB</h1>
              <hr class="hr-light">
              <h6 class="mb-3">Este es un tutorial en el que se implementa las librerias de Material Design for Bootstrap, teniendo en cuenta que estas dos librerias, además de complementasen
                son usadas por la mayor parte de la comunidad, por no decir que en su totalidad. Pero siempre que se use una de las dos(Material Design ó bootstrap) siempre nesecitaremos algo que la otra libreria tiene.
              Ahora por que no usar una libreria que haga el trabajo por nosotros de unificidad se refiera y nosotros nos concentramos a crear nuestros prototipos en cuestión de segundos.</h6>
              <a  href="https://mdbootstrap.com/getting-started/" target="_black" class="btn btn-outline-white">Aprender Más</a>
            </div>
            <!--Grid column-->
            <!--Grid column-->
            <div class="col-md-6 col-xl-5 mb-4">
              <!--Form-->
              <div class="card wow fadeInRight" data-wow-delay="0.3s">
                <div class="card-body z-depth-2">
                  <!--Header-->
                  <div class="text-center">
                    <h3 class="dark-grey-text">
                      <strong>Write to us:</strong>
                    </h3>
                    <hr>
                  </div>
                  <!--Body-->
                  <div class="md-form">
                    <i class="fa fa-user prefix grey-text"></i>
                    <input type="text" id="form3" class="form-control">
                    <label for="form3">Your name</label>
                  </div>
                  <div class="md-form">
                    <i class="fa fa-envelope prefix grey-text"></i>
                    <input type="text" id="form2" class="form-control">
                    <label for="form2">Your email</label>
                  </div>
                  <!--Textarea with icon prefix-->
                  <div class="md-form">
                    <i class="fa fa-pencil prefix grey-text"></i>
                    <textarea type="text" id="form8" class="md-textarea form-control" rows="3"></textarea>
                    <label for="form8">Your message</label>
                  </div>
                  <div class="text-center mt-3">
                    <button class="btn btn-indigo">Send</button>
                    <hr>
                    <fieldset class="form-check">
                      <input class="form-check-input" type="checkbox" id="checkbox1">
                      <label class="form-check-label" for="checkbox1" class="dark-grey-text">Subscribe me to the newsletter</label>
                    </fieldset>
                  </div>
                </div>
              </div>
              <!--/.Form-->
            </div>
            <!--Grid column-->
          </div>
          <!--Grid row-->
        </div>
        <!-- Content -->
      </div>
      <!-- Mask & flexbox options-->
    </div>
    <!-- Full Page Intro -->
  </header>
  <!-- Main navigation -->

  <!--Section: Features v.4-->
  <section class="container">

    <!--Section heading-->
    <h1 class="py-5 font-weight-bold text-center">Why is it so great?</h1>
    <!--Section description-->
    <p class="px-5 mb-5 pb-3 lead grey-text text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
      Ut enim ad minim veniam.</p>

    <!--Grid row-->
    <div class="row">

      <!--Grid column-->
      <div class="col-md-4">

        <!--Grid row-->
        <div class="row mb-2">
          <div class="col-2">
            <i class="fa fa-2x fa-flag-checkered deep-purple-text"></i>
          </div>
          <div class="col-10 text-left">
            <h5 class="font-weight-bold">International</h5>
            <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit maiores nam, aperiam minima assumenda
              deleniti hic.</p>
          </div>
        </div>
        <!--Grid row-->

        <!--Grid row-->
        <div class="row mb-2">
          <div class="col-2">
            <i class="fa fa-2x fa-flask deep-purple-text"></i>
          </div>
          <div class="col-10 text-left">
            <h5 class="font-weight-bold">Experimental</h5>
            <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit maiores nam, aperiam minima assumenda
              deleniti hic.</p>
          </div>
        </div>
        <!--Grid row-->

        <!--Grid row-->
        <div class="row mb-2">
          <div class="col-2">
            <i class="fa fa-2x fa-glass deep-purple-text"></i>
          </div>
          <div class="col-10 text-left">
            <h5 class="font-weight-bold">Relaxing</h5>
            <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit maiores nam, aperiam minima assumenda
              deleniti hic.</p>
          </div>
        </div>
        <!--Grid row-->

      </div>
      <!--Grid column-->

      <!--Grid column-->
      <div class="col-md-4 mb-2 center-on-small-only flex-center">
        <img src="https://mdbootstrap.com/img/Mockups/Transparent/Small/iphone-portfolio1.png" alt="" class="z-depth-0">
      </div>
      <!--Grid column-->

      <!--Grid column-->
      <div class="col-md-4">

        <!--Grid row-->
        <div class="row mb-2">
          <div class="col-2">
            <i class="fa fa-2x fa-heart deep-purple-text"></i>
          </div>
          <div class="col-10 text-left">
            <h5 class="font-weight-bold">Beloved</h5>
            <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit maiores nam, aperiam minima assumenda
              deleniti hic.</p>
          </div>
        </div>
        <!--Grid row-->

        <!--Grid row-->
        <div class="row mb-2">
          <div class="col-2">
            <i class="fa fa-2x fa-flash deep-purple-text"></i>
          </div>
          <div class="col-10 text-left">
            <h5 class="font-weight-bold">Rapid</h5>
            <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit maiores nam, aperiam minima assumenda
              deleniti hic.</p>
          </div>
        </div>
        <!--Grid row-->

        <!--Grid row-->
        <div class="row mb-2">
          <div class="col-2">
            <i class="fa fa-2x fa-magic deep-purple-text"></i>
          </div>
          <div class="col-10 text-left">
            <h5 class="font-weight-bold">Magical</h5>
            <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit maiores nam, aperiam minima assumenda
              deleniti hic.</p>
          </div>
        </div>
        <!--Grid row-->

      </div>
      <!--Grid column-->

    </div>
    <!--Grid row-->

  </section>
  <!--/Section: Features v.4-->

  <hr class="container">
  
  <iframe  width="100%" height="105%" src="./project.html" scrolling="no" frameborder="no" ></iframe>


<!--Footer-->
<footer class="page-footer font-small unique-color-dark pt-0">


  <!--Footer Links-->
  <div class="container mt-5 mb-4 text-center text-md-left">
    <div class="row"></div>
      <div class="row mt-3">

          <!--First column-->
          <div class="col-md-3 col-lg-4 col-xl-3 mb-4">
              <h6 class="text-uppercase font-weight-bold">
                  <strong>Trossky</strong>
              </h6>
              <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
              <p>La comunidad Trossky, esta organizada en tres grandes areas. Trossky-Academic, Trossky-Developer, Trossky-Security, cada area tiene un objetivo en especial que dan cumplimiento a la misión de la compañia Trossky</p>
          </div>
          <!--/.First column-->

          <!--Second column-->
          <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
              <h6 class="text-uppercase font-weight-bold">
                  <strong>Products</strong>
              </h6>
              <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
              <p>
                  <a href="#!">MDBootstrap</a>
              </p>
              <p>
                  <a href="#!">MDWordPress</a>
              </p>
              <p>
                  <a href="#!">BrandFlow</a>
              </p>
              <p>
                  <a href="#!">Bootstrap Angular</a>
              </p>
          </div>
          <!--/.Second column-->

          <!--Third column-->
          <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
              <h6 class="text-uppercase font-weight-bold">
                  <strong>Useful links</strong>
              </h6>
              <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
              <p>
                  <a href="#!">Your Account</a>
              </p>
              <p>
                  <a href="#!">Become an Affiliate</a>
              </p>
              <p>
                  <a href="#!">Shipping Rates</a>
              </p>
              <p>
                  <a href="#!">Help</a>
              </p>
          </div>
          <!--/.Third column-->

          <!--Fourth column-->
          <div class="col-md-4 col-lg-3 col-xl-3">
              <h6 class="text-uppercase font-weight-bold">
                  <strong>Contact</strong>
              </h6>
              <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
              <p>
                  <i class="fa fa-home mr-3"></i> Bogota, CO</p>
              <p>
                  <i class="fa fa-envelope mr-3"></i> trossky.contact@gmail.com</p>
              <p>
                  <i class="fa fa-phone mr-3"></i> + 57 234 567 88</p>
            
          </div>
          <!--/.Fourth column-->

      </div>
  </div>
  <!--/.Footer Links-->

  <!-- Copyright-->
  <div class="footer-copyright py-3 text-center">
      © 2018 Copyright:
      <a href="#">
          <strong> Trossky.com</strong>
      </a>
  </div>
  <!--/.Copyright -->

</footer>
<!--/.Footer-->
                    



  <!-- /Start your project here-->

  <!-- SCRIPTS -->
  <!-- JQuery -->
  <script type="text/javascript" src="js/jquery-3.2.1.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="js/mdb.min.js"></script>

  <script>
    // Animations initialization
    new WOW().init();
  </script>

  
</body>

</html>